﻿

h1           { padding-left: 10; padding-right: 10; font-family: Verdana; font-size: 12pt; color: #245A36; font-weight: bold}

h2           { padding-left: 10; padding-right: 10; font-family: Verdana; font-size: 10pt; color: #000000; font-weight: bold}

h3           { font-family: Lucinda Sans; font-size: 9pt; color: #000000; font-weight: bold}

h4           { font-family: Lucidna Sans; font-size: 9pt; color: #10B4DB; font-weight: bold}


.plaintext   {
	font-family: Verdana;
	font-size: 9pt;
	color: #000000;
	padding-left: 10;
	padding-right: 10;
	line-height: 120%;
}

.smalltext   {
	font-family: Verdana;
	font-size: 10px;
	padding-left: 5;
	padding-right: 5;
	color: #000000;
}

.breadcrumbs   {
	font-family: Verdana;
	font-size: 10px;
	padding-left: 10;
	padding-right: 5;
	color: #10B4DB;
}

.bottomnavigation   {
	font-family: Verdana;
	font-size: 11px;
	padding-left: 5;
	padding-right: 5;
	color: #000000;
	font-weight: bold
}


.h2 nomargin  { font-family: Lucinda Sans; font-size: 10pt; color: #FF0000; font-weight: bold}
}
